/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright 2007-2015 Evernote Corporation. All Rights Reserved.";

NSContactsUsageDescription = "Evernote ułatwi Ci współpracę ze znajomymi i współpracownikami.";
